<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/project/ui2/android/22/L05Layouts/PWAffirmations/app/src/main/res/layout/activity_main.xml" value="0.1" />
        <entry key="..\:/project/ui2/android/22/L05Layouts/PWAffirmations/app/src/main/res/layout/list_item.xml" value="0.27447916666666666" />
        <entry key="..\:/project/ui2/android/22/L05Layouts/PWAffirmations/app/src/main/res/layout/list_item2.xml" value="0.1265625" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="11" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>